<?php 
/*
Template Name: Terms of Service
*/
get_header();?>

<?php
    $page_content = get_field('page_content');
    if (!empty($page_content)) 
    {
        echo $page_content;
    }
?>

<?php get_footer();?>